Subject: Re: UNC path syntax
From: [email-masked] (Ed Huott)

2 Apr 1997 00:44:29 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Jim Balter <[email-masked]>
Original-cc: Tom Yonkman <[email-masked]>, [email-masked]
In-reply-to: Your message of "Tue, 01 Apr 1997 16:24:46 PST."
             <[email-masked]> 
Original-Sender: [email-masked]

In message <[email-masked]>, Jim Balter writes:
>You can refer to UNC paths with, e.g., "\\xxx\y", but not
>"//xxx/y", which gets turned into "c:\xxx\y".  You can use names like

Are you sure about this?  With my (unpatched) copy of b17.1 running on
NT 3.51 or NT 4.0, cygwin's `ls' command fails when I use this syntax.
E.g.:

  C:\>ls \\newt\c
  ls: \\newt\c: No such file or directory

where "\\newt\c" is a valid share name on my network (i.e. I can do
`dir \\newt\c' and it works).

BTW, the behavior of `ls' invoked under bash is the same (with all \'s
properly escaped or quoted, of course! :-).  Please let me know if
there's something I'm missing here.

<ED>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".